## kconfiglib 14.1.0

=== debian/changelog ===
kconfiglib (14.1.0-4) unstable; urgency=medium

  * Add rudimentary support for modules property (Closes: #1070038)

 -- Bastian Germann <bage@debian.org>  Mon, 29 Apr 2024 12:07:08 +0200

kconfiglib (14.1.0-3) unstable; urgency=medium

  [ Heinrich Schuchardt ]
  * guiconfig.py: add missing import re

 -- Bastian Germann <bage@debian.org>  Tue, 16 Aug 2022 22:53:54 +0200

kconfiglib (14.1.0-2) unstable; urgency=medium

  * Source-only reupload

 -- Bastian Germann <bage@debian.org>  Thu, 10 Feb 2022 12:56:44 +0100

kconfiglib (14.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #998082)

 -- Bastian Germann <bage@debian.org>  Thu, 04 Nov 2021 01:41:17 +0100
