=== debian/control ===
Source: kconfiglib
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bastian Germann <bage@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all:any
Standards-Version: 4.6.0
Homepage: https://github.com/ulfalizer/Kconfiglib
Vcs-Browser: https://salsa.debian.org/python-team/packages/kconfiglib
Vcs-Git: https://salsa.debian.org/python-team/packages/kconfiglib.git
Rules-Requires-Root: no

Package: python3-kconfiglib
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Alternative Kconfig implementation (Python 3)
 Kconfiglib is a Kconfig implementation in Python. Kconfig is used for the
 Linux kernel configuration amongst others. This helper library can be
 used to configure a Kconfig software within a Python program.
 .
 This package installs the library for Python 3.
