=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=kconfiglib

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	rm debian/python3-kconfiglib/usr/bin/*

override_dh_installexamples:
	# exclude relative symbolic link
	dh_installexamples -Xexamples/kconfiglib.py
