=== debian/watch ===
version=4

opts="filenamemangle=s%.*v@ANY_VERSION@\.tar\.gz%kconfiglib-$1.tar.gz%" \
   https://github.com/ulfalizer/Kconfiglib/tags \
   (?:.*?/)?v@ANY_VERSION@\.tar\.gz
